@charset "utf-8";
/*!
 * C&Cにて追記したCSSです
 * 
 * 
 */

#document .article ul.attention {
  margin: 0 0 20px;
}
#document .article ul.attention li {
  font-size: 1.2em;
  color: #cc0000;
  margin: 0 0 8px 1em;
  text-indent: -1em;
}
/*!
 * guide member  タブ切替用
 * 
 * 
 */

div.wgt-tab ul.member {
  margin-bottom: 15px;
}
div.wgt-tab ul.member:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
  font-size: 0;
}
div.wgt-tab ul.member li {
  width: 338px;
  height: 40px;
  display: block;
  float: left;
}
div.wgt-tab ul.member li a.wgt-tab-button,
div.wgt-tab ul.member li a.wgt-tab-button-current {
  width: 338px;
  height: 40px;
  text-indent: -9999px;
  display: block;
  overflow: hidden;
}
div.wgt-tab ul.member li.newentry {
  width: 342px;
  background: url(../img/mod-tab/guide_newentry_cr.png) no-repeat 0 0;
}
div.wgt-tab ul.member li.newentry a.wgt-tab-button {
  background: url(../img/mod-tab/guide_newentry.png) no-repeat 0 0;
}
div.wgt-tab ul.member li.newentry a.wgt-tab-button:hover {
  background: url(../img/mod-tab/guide_newentry_ov.png) no-repeat 0 0;
}
div.wgt-tab ul.member li.newentry a.wgt-tab-button-current {
  display: none;
}
div.wgt-tab ul.member li.player {
  background: url(../img/mod-tab/guide_player_cr.png) no-repeat 0 0;
}
div.wgt-tab ul.member li.player a.wgt-tab-button {
  background: url(../img/mod-tab/guide_player.png) no-repeat 0 0;
}
div.wgt-tab ul.member li.player a.wgt-tab-button:hover {
  background: url(../img/mod-tab/guide_player_ov.png) no-repeat 0 0;
}
div.wgt-tab ul.member li.player a.wgt-tab-button-current {
  display: none;
}
/*!
 * guide download
 * 
 * 
 */

.wgt-section div.pc-spec:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
  font-size: 0;
}
.wgt-section div.pc-spec .wgt-table {
  width: 312px;
  float: left;
}
.wgt-section div.pc-spec .wgt-table .wgt-table-table .wgt-table-tr .wgt-table-th,
.wgt-section div.pc-spec .wgt-table .wgt-table-table .wgt-table-tr .wgt-table-td {
  padding: 5px 8px 5px;
  font-size: 1.1em;
}
#document .article .ClientDownload {
  width: 680px;
  height: 247px;
  margin-bottom: 15px;
  background: url(../img/guide/startguide/download_bg_01.png) no-repeat 0 0;
}
#document .article .ClientDownload div.text {
  width: 320px;
  height: 123px;
  margin-left: 241px;
  background: url(../img/guide/startguide/download_text_01.png) no-repeat 0 bottom;
}
#document .article .ClientDownload div.text p {
  display: none;
}
#document .article .ClientDownload dl {
  width: 470px;
  margin: 23px 0 0 120px;
}
#document .article .ClientDownload dl:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
  font-size: 0;
}
#document .article .ClientDownload dl dd {
  width: 209px;
  height: 53px;
  margin-right: 22px;
  float: left;
}
/*!
 * guide about
 * 
 * 
 */

div.feature01 ul {
  width: 680px;
  height: 70px;
  background: url(../img/guide/about/outline01_thum.png) no-repeat 0 -140px;
}
div.feature01 ul:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
  font-size: 0;
}
div.feature01 ul li {
  width: 136px;
  height: 70px;
  display: block;
  float: left;
}
div.feature01 ul li a {
  width: 136px;
  height: 70px;
  display: block;
  text-indent: -9999px;
  background-image: url(../img/guide/about/outline01_thum.png);
  overflow: hidden;
}
div.feature01 ul li.thum1 a {
  display: none;
}
div.feature01 ul li.thum1 a {
  background-position: 0px 0px;
}
div.feature01 ul li.thum2 a {
  background-position: -136px 0px;
}
div.feature01 ul li.thum3 a {
  background-position: -272px 0px;
}
div.feature01 ul li.thum4 a {
  background-position: -408px 0px;
}
div.feature01 ul li.thum5 a {
  background-position: -544px 0px;
}
div.feature01 ul li.thum1 a:hover {
  background-position: 0px -70px;
}
div.feature01 ul li.thum2 a:hover {
  background-position: -136px -70px;
}
div.feature01 ul li.thum3 a:hover {
  background-position: -272px -70px;
}
div.feature01 ul li.thum4 a:hover {
  background-position: -408px -70px;
}
div.feature01 ul li.thum5 a:hover {
  background-position: -544px -70px;
}
div.feature02 ul {
  width: 680px;
  height: 70px;
  background: url(../img/guide/about/outline02_thum.png) no-repeat 0 -140px;
}
div.feature02 ul:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
  font-size: 0;
}
div.feature02 ul li {
  width: 170px;
  height: 70px;
  display: block;
  float: left;
}
div.feature02 ul li a {
  width: 170px;
  height: 70px;
  display: block;
  text-indent: -9999px;
  background-image: url(../img/guide/about/outline02_thum.png);
  overflow: hidden;
}
div.feature02 ul li.thum1 a {
  display: none;
}
div.feature02 ul li.thum1 a {
  background-position: 0px 0px;
}
div.feature02 ul li.thum2 a {
  background-position: -170px 0px;
}
div.feature02 ul li.thum3 a {
  background-position: -340px 0px;
}
div.feature02 ul li.thum4 a {
  background-position: -510px 0px;
}
div.feature02 ul li.thum1 a:hover {
  background-position: 0px -70px;
}
div.feature02 ul li.thum2 a:hover {
  background-position: -170px -70px;
}
div.feature02 ul li.thum3 a:hover {
  background-position: -340px -70px;
}
div.feature02 ul li.thum4 a:hover {
  background-position: -510px -70px;
}
div.feature03 ul {
  width: 680px;
  height: 70px;
  background: url(../img/guide/about/outline03_thum.png) no-repeat 0 -140px;
}
div.feature03 ul:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
  font-size: 0;
}
div.feature03 ul li {
  width: 340px;
  height: 70px;
  display: block;
  float: left;
}
div.feature03 ul li a {
  width: 340px;
  height: 70px;
  display: block;
  text-indent: -9999px;
  background-image: url(../img/guide/about/outline03_thum.png);
  overflow: hidden;
}
div.feature03 ul li.thum1 a {
  display: none;
}
div.feature03 ul li.thum1 a {
  background-position: 0px 0px;
}
div.feature03 ul li.thum2 a {
  background-position: -340px 0px;
}
div.feature03 ul li.thum1 a:hover {
  background-position: 0px -70px;
}
div.feature03 ul li.thum2 a:hover {
  background-position: -340px -70px;
}
div.feature04 ul {
  width: 680px;
  height: 70px;
  background: url(../img/guide/about/outline04_thum.png) no-repeat 0 -140px;
}
div.feature04 ul:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
  font-size: 0;
}
div.feature04 ul li {
  width: 340px;
  height: 70px;
  display: block;
  float: left;
}
div.feature04 ul li a {
  width: 340px;
  height: 70px;
  display: block;
  text-indent: -9999px;
  background-image: url(../img/guide/about/outline04_thum.png);
  overflow: hidden;
}
div.feature04 ul li.thum1 a {
  display: none;
}
div.feature04 ul li.thum1 a {
  background-position: 0px 0px;
}
div.feature04 ul li.thum2 a {
  background-position: -340px 0px;
}
div.feature04 ul li.thum1 a:hover {
  background-position: 0px -70px;
}
div.feature04 ul li.thum2 a:hover {
  background-position: -340px -70px;
}
/*!
 * guide fly
 * 
 * 
 */

div.fly01 ul {
  width: 680px;
  height: 70px;
  background: url(../img/guide/about/fly_thum.png) no-repeat 0 -140px;
}
div.fly01 ul:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
  font-size: 0;
}
div.fly01 ul li {
  width: 170px;
  height: 70px;
  display: block;
  float: left;
}
div.fly01 ul li a {
  width: 170px;
  height: 70px;
  display: block;
  text-indent: -9999px;
  background-image: url(../img/guide/about/fly_thum.png);
  overflow: hidden;
}
div.fly01 ul li.thum1 a {
  display: none;
}
div.fly01 ul li.thum1 a {
  background-position: 0px 0px;
}
div.fly01 ul li.thum2 a {
  background-position: -170px 0px;
}
div.fly01 ul li.thum3 a {
  background-position: -340px 0px;
}
div.fly01 ul li.thum4 a {
  background-position: -510px 0px;
}
div.fly01 ul li.thum1 a:hover {
  background-position: 0px -70px;
}
div.fly01 ul li.thum2 a:hover {
  background-position: -170px -70px;
}
div.fly01 ul li.thum3 a:hover {
  background-position: -340px -70px;
}
div.fly01 ul li.thum4 a:hover {
  background-position: -510px -70px;
}
/*!
 * guide character
 * 
 * 
 */

body.character div.charnavi dl:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
  font-size: 0;
}
body.character div.charnavi dl dd {
  width: 136px;
  height: 220px;
  display: block;
  float: left;
}
body.character div.charnavi dl dd a,
body.character div.charnavi dl dd span {
  width: 136px;
  height: 220px;
  display: block;
  text-indent: -9999px;
  background-image: url(../img/mod-tab/character_navi.png);
  overflow: hidden;
}
body.character div.charnavi dl dd.elf a {
  background-position: 0px 0px;
}
body.character div.charnavi dl dd.human a {
  background-position: -136px 0px;
}
body.character div.charnavi dl dd.apparition a {
  background-position: -272px 0px;
}
body.character div.charnavi dl dd.kairyu a {
  background-position: -408px 0px;
}
body.character div.charnavi dl dd.shinrei a {
  background-position: -544px 0px;
}
body.character div.charnavi dl dd.elf a:hover {
  background-position: 0px -220px;
}
body.character div.charnavi dl dd.human a:hover {
  background-position: -136px -220px;
}
body.character div.charnavi dl dd.apparition a:hover {
  background-position: -272px -220px;
}
body.character div.charnavi dl dd.kairyu a:hover {
  background-position: -408px -220px;
}
body.character div.charnavi dl dd.shinrei a:hover {
  background-position: -544px -220px;
}
/* カレント時にはaタグの変わりにspanを使用 */

body.character div.charnavi dl dd.elf span {
  background-position: 0px -220px;
}
body.character div.charnavi dl dd.human span {
  background-position: -136px -220px;
}
body.character div.charnavi dl dd.apparition span {
  background-position: -272px -220px;
}
body.character div.charnavi dl dd.kairyu span {
  background-position: -408px -220px;
}
body.character div.charnavi dl dd.shinrei span {
  background-position: -544px -220px;
}
body.character div.spirit {
  width: 680px;
  height: 742px;
  background: url(../img/guide/character/spirit_bg.png) no-repeat 0 0;
}
body.character div.spirit h2 {
  width: 183px;
  height: 78px;
  margin-left: 22px;
  text-indent: -9999px;
  background: url(../img/guide/character/spirit_tit.png) no-repeat 0 bottom;
}
body.character div.spirit div.text {
  width: 355px;
  height: 140px;
  margin: 13px 0 0 22px;
  background: url(../img/guide/character/spirit_text.png) no-repeat 0 0;
}
body.character div.spirit div.text p {
  display: none;
}
body.character div.bow {
  width: 680px;
  height: 872px;
  background: url(../img/guide/character/bow_bg.png) no-repeat 0 0;
}
body.character div.bow h2 {
  width: 183px;
  height: 89px;
  margin-left: 22px;
  text-indent: -9999px;
  background: url(../img/guide/character/bow_tit.png) no-repeat 0 bottom;
}
body.character div.bow div.text {
  width: 369px;
  height: 72px;
  margin: 14px 0 0 22px;
  background: url(../img/guide/character/bow_text.png) no-repeat 0 0;
}
body.character div.bow div.text p {
  display: none;
}
body.character div.magic {
  width: 680px;
  height: 753px;
  background: url(../img/guide/character/magic_bg.png) no-repeat 0 0;
}
body.character div.magic h2 {
  width: 188px;
  height: 108px;
  margin-left: 23px;
  text-indent: -9999px;
  background: url(../img/guide/character/magic_tit.png) no-repeat 0 bottom;
}
body.character div.magic div.text {
  width: 281px;
  height: 107px;
  margin: 16px 0 0 23px;
  background: url(../img/guide/character/magic_text.png) no-repeat 0 0;
}
body.character div.magic div.text p {
  display: none;
}
body.character div.warrior {
  width: 680px;
  height: 817px;
  background: url(../img/guide/character/warrior_bg.png) no-repeat 0 0;
}
body.character div.warrior h2 {
  width: 188px;
  height: 99px;
  margin-left: 519px;
  text-indent: -9999px;
  background: url(../img/guide/character/warrior_tit.png) no-repeat 0 bottom;
}
body.character div.warrior div.text {
  width: 348px;
  height: 109px;
  margin: 7px 0 0 315px;
  background: url(../img/guide/character/warrior_text.png) no-repeat 0 0;
}
body.character div.warrior div.text p {
  display: none;
}
body.character div.therian {
  width: 680px;
  height: 743px;
  background: url(../img/guide/character/therian_bg.png) no-repeat 0 0;
}
body.character div.therian h2 {
  width: 142px;
  height: 108px;
  margin-left: 22px;
  text-indent: -9999px;
  background: url(../img/guide/character/therian_tit.png) no-repeat 0 bottom;
}
body.character div.therian div.text {
  width: 320px;
  height: 111px;
  margin: 15px 0 0 22px;
  background: url(../img/guide/character/therian_text.png) no-repeat 0 0;
}
body.character div.therian div.text p {
  display: none;
}
body.character div.fairy {
  width: 680px;
  height: 827px;
  background: url(../img/guide/character/fairy_bg.png) no-repeat 0 0;
}
body.character div.fairy h2 {
  width: 146px;
  height: 109px;
  margin-left: 517px;
  text-indent: -9999px;
  background: url(../img/guide/character/fairy_tit.png) no-repeat 0 bottom;
}
body.character div.fairy div.text {
  width: 321px;
  height: 145px;
  margin: 8px 0 0 342px;
  background: url(../img/guide/character/fairy_text.png) no-repeat 0 0;
}
body.character div.fairy div.text p {
  display: none;
}
body.character div.assassin {
  width: 680px;
  height: 716px;
  background: url(../img/guide/character/assassin_bg.png) no-repeat 0 0;
}
body.character div.assassin h2 {
  width: 186px;
  height: 108px;
  margin-left: 22px;
  text-indent: -9999px;
  background: url(../img/guide/character/assassin_tit.png) no-repeat 0 bottom;
}
body.character div.assassin div.text {
  width: 250px;
  height: 111px;
  margin: 15px 0 0 22px;
  background: url(../img/guide/character/assassin_text.png) no-repeat 0 0;
}
body.character div.assassin div.text p {
  display: none;
}
body.character div.soul {
  width: 680px;
  height: 850px;
  background: url(../img/guide/character/soul_bg.png) no-repeat 0 0;
}
body.character div.soul h2 {
  width: 187px;
  height: 136px;
  margin-left: 476px;
  text-indent: -9999px;
  background: url(../img/guide/character/soul_tit.png) no-repeat 0 bottom;
}
body.character div.soul div.text {
  width: 321px;
  height: 145px;
  margin: 7px 0 0 375px;
  background: url(../img/guide/character/soul_text.png) no-repeat 0 0;
}
body.character div.soul div.text p {
  display: none;
}
body.character div.summoner {
  width: 680px;
  height: 746px;
  background: url(../img/guide/character/summoner_bg.png) no-repeat 0 0;
}
body.character div.summoner h2 {
  width: 186px;
  height: 109px;
  margin-left: 22px;
  text-indent: -9999px;
  background: url(../img/guide/character/summoner_tit.png) no-repeat 0 bottom;
}
body.character div.summoner div.text {
  width: 288px;
  height: 110px;
  margin: 14px 0 0 22px;
  background: url(../img/guide/character/summoner_text.png) no-repeat 0 0;
}
body.character div.summoner div.text p {
  display: none;
}
body.character div.swordsman {
  width: 680px;
  height: 832px;
  background: url(../img/guide/character/swordsman_bg.png) no-repeat 0 0;
}
body.character div.swordsman h2 {
  width: 140px;
  height: 105px;
  margin-left: 520px;
  text-indent: -9999px;
  background: url(../img/guide/character/swordsman_tit.png) no-repeat 0 bottom;
}
body.character div.swordsman div.text {
  width: 346px;
  height: 145px;
  margin: 8px 0 0 314px;
  background: url(../img/guide/character/swordsman_text.png) no-repeat 0 0;
}
body.character div.swordsman div.text p {
  display: none;
}
/*!
 * guide intro
 * 
 * 
 */

div#intro-chapter01 {
  margin: 0px 0px 50px 0px;
  padding: 0px 0px 0px 0px;
  width: 680px;
  height: 700px;
  background: url(../img/guide/about/intro_img_01.png) no-repeat 0px 20px;
}
div#intro-chapter01 p#intro-exp01 {
  margin: 650px auto 0px;
  padding: 0px 0px 0px 0px;
  width: 511px;
  height: 93px;
  text-indent: -9999px;
  background: url(../img/guide/about/intro_img_11.png) no-repeat;
}
div#intro-chapter02 {
  margin: 0px 0px 50px 0px;
  padding: 0px 0px 0px 0px;
  width: 680px;
  height: 700px;
  background: url(../img/guide/about/intro_img_02.png) no-repeat 0px 20px;
}
div#intro-chapter02 p#intro-exp02 {
  margin: 650px auto 0px;
  padding: 0px 0px 0px 0px;
  width: 511px;
  height: 93px;
  text-indent: -9999px;
  background: url(../img/guide/about/intro_img_22.png) no-repeat;
}
div#intro-chapter03 {
  margin: 0px 0px 50px 0px;
  padding: 0px 0px 0px 0px;
  width: 680px;
  height: 700px;
  background: url(../img/guide/about/intro_img_03.png) no-repeat 0px 20px;
}
div#intro-chapter03 p#intro-exp03 {
  margin: 650px auto 0px;
  padding: 0px 0px 0px 0px;
  width: 511px;
  height: 93px;
  text-indent: -9999px;
  background: url(../img/guide/about/intro_img_33.png) no-repeat;
}
div#intro-chapter04 {
  margin: 0px 0px 50px 0px;
  padding: 0px 0px 0px 0px;
  width: 680px;
  height: 700px;
  background: url(../img/guide/about/intro_img_04.png) no-repeat 0px 20px;
}
div#intro-chapter04 p#intro-exp04 {
  margin: 650px auto 0px;
  padding: 0px 0px 0px 0px;
  width: 511px;
  height: 93px;
  text-indent: -9999px;
  background: url(../img/guide/about/intro_img_44.png) no-repeat;
}
div#intro-chapter05 {
  margin: 0px 0px 50px 0px;
  padding: 0px 0px 0px 0px;
  width: 680px;
  height: 700px;
  background: url(../img/guide/about/intro_img_05.png) no-repeat 0px 20px;
}
div#intro-chapter05 p#intro-exp05 {
  margin: 650px auto 0px;
  padding: 0px 0px 0px 0px;
  width: 511px;
  height: 93px;
  text-indent: -9999px;
  background: url(../img/guide/about/intro_img_55.png) no-repeat;
}
div#intro-chapter06 {
  margin: 0px 0px 50px 0px;
  padding: 0px 0px 0px 0px;
  width: 680px;
  height: 700px;
  background: url(../img/guide/about/intro_img_06.png) no-repeat 0px 20px;
}
div#intro-chapter06 p#intro-exp06 {
  margin: 650px auto 0px;
  padding: 0px 0px 0px 0px;
  width: 540px;
  height: 115px;
  text-indent: -9999px;
  background: url(../img/guide/about/intro_img_66.png) no-repeat;
}
/*!
 * guide intro  タブ切替用
 * 
 * 
 */

body.intro div#main {
  height: 1200px;
}
div#intro-wrap {
  position: relative;
}
div.wgt-tab ul.intro-tab {
  margin-bottom: 0px;
  position: relative;
  z-index: 1000;
}
div#intro-wrap div.wgt-tab-body {
  position: absolute;
  z-index: 900;
  top: -20px;
}
*:first-child + html div#intro-wrap div.wgt-tab-body {
  position: absolute;
  z-index: 900;
  top: 402px;
  left: 50%;
  margin-left: -340px;
}
div.wgt-tab ul.intro-tab:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
  font-size: 0;
}
div.wgt-tab ul.intro-tab li {
  height: 78px;
  display: block;
  float: left;
}
div.wgt-tab ul.intro-tab li.intro-chapter01 {
  width: 114px;
}
div.wgt-tab ul.intro-tab li.intro-chapter02 {
  width: 113px;
}
div.wgt-tab ul.intro-tab li.intro-chapter03 {
  width: 113px;
}
div.wgt-tab ul.intro-tab li.intro-chapter04 {
  width: 113px;
}
div.wgt-tab ul.intro-tab li.intro-chapter05 {
  width: 113px;
}
div.wgt-tab ul.intro-tab li.intro-chapter06 {
  width: 114px;
}
div.wgt-tab ul.intro-tab li a.wgt-tab-button,
div.wgt-tab ul.intro-tab li a.wgt-tab-button-current {
  height: 78px;
  text-indent: -9999px;
  display: block;
  overflow: hidden;
}
div.wgt-tab ul.intro-tab li.intro-chapter01 a.wgt-tab-button,
div.wgt-tab ul.intro-tab li.intro-chapter01 a.wgt-tab-button-current {
  width: 114px;
}
div.wgt-tab ul.intro-tab li.intro-chapter02 a.wgt-tab-button,
div.wgt-tab ul.intro-tab li.intro-chapter02 a.wgt-tab-button-current {
  width: 113px;
}
div.wgt-tab ul.intro-tab li.intro-chapter03 a.wgt-tab-button,
div.wgt-tab ul.intro-tab li.intro-chapter03 a.wgt-tab-button-current {
  width: 113px;
}
div.wgt-tab ul.intro-tab li.intro-chapter04 a.wgt-tab-button,
div.wgt-tab ul.intro-tab li.intro-chapter04 a.wgt-tab-button-current {
  width: 113px;
}
div.wgt-tab ul.intro-tab li.intro-chapter05 a.wgt-tab-button,
div.wgt-tab ul.intro-tab li.intro-chapter05 a.wgt-tab-button-current {
  width: 113px;
}
div.wgt-tab ul.intro-tab li.intro-chapter06 a.wgt-tab-button,
div.wgt-tab ul.intro-tab li.intro-chapter06 a.wgt-tab-button-current {
  width: 113px;
}
div.wgt-tab ul.intro-tab li.intro-chapter01 a.wgt-tab-button {
  background: url(../img/mod-tab/intro01.png) no-repeat 0 0;
}
div.wgt-tab ul.intro-tab li.intro-chapter01 a.wgt-tab-button:hover {
  background: url(../img/mod-tab/intro01_ov.png) no-repeat 0 0;
}
div.wgt-tab ul.intro-tab li.intro-chapter01 a.wgt-tab-button-current {
  display: none;
}
div.wgt-tab ul.intro-tab li.intro-chapter02 a.wgt-tab-button {
  background: url(../img/mod-tab/intro02.png) no-repeat 0 0;
}
div.wgt-tab ul.intro-tab li.intro-chapter02 a.wgt-tab-button:hover {
  background: url(../img/mod-tab/intro02_ov.png) no-repeat 0 0;
}
div.wgt-tab ul.intro-tab li.intro-chapter02 a.wgt-tab-button-current {
  display: none;
}
div.wgt-tab ul.intro-tab li.intro-chapter03 a.wgt-tab-button {
  background: url(../img/mod-tab/intro03.png) no-repeat 0 0;
}
div.wgt-tab ul.intro-tab li.intro-chapter03 a.wgt-tab-button:hover {
  background: url(../img/mod-tab/intro03_ov.png) no-repeat 0 0;
}
div.wgt-tab ul.intro-tab li.intro-chapter03 a.wgt-tab-button-current {
  display: none;
}
div.wgt-tab ul.intro-tab li.intro-chapter04 a.wgt-tab-button {
  background: url(../img/mod-tab/intro04.png) no-repeat 0 0;
}
div.wgt-tab ul.intro-tab li.intro-chapter04 a.wgt-tab-button:hover {
  background: url(../img/mod-tab/intro04_ov.png) no-repeat 0 0;
}
div.wgt-tab ul.intro-tab li.intro-chapter04 a.wgt-tab-button-current {
  display: none;
}
div.wgt-tab ul.intro-tab li.intro-chapter05 a.wgt-tab-button {
  background: url(../img/mod-tab/intro05.png) no-repeat 0 0;
}
div.wgt-tab ul.intro-tab li.intro-chapter05 a.wgt-tab-button:hover {
  background: url(../img/mod-tab/intro05_ov.png) no-repeat 0 0;
}
div.wgt-tab ul.intro-tab li.intro-chapter05 a.wgt-tab-button-current {
  display: none;
}
div.wgt-tab ul.intro-tab li.intro-chapter06 a.wgt-tab-button {
  background: url(../img/mod-tab/intro06.png) no-repeat 0 0;
}
div.wgt-tab ul.intro-tab li.intro-chapter06 a.wgt-tab-button:hover {
  background: url(../img/mod-tab/intro06_ov.png) no-repeat 0 0;
}
div.wgt-tab ul.intro-tab li.intro-chapter06 a.wgt-tab-button-current {
  display: none;
}
/*!
 * ページTOPへ戻る
 * 
 * 
 */

/* TOPページ非表示用 */

body#top.main div#footer div.mod-pageTop {
  display: none;
}
/* div#contents div#main div#back_PageTop
{
	width:28px;
	position:relative;
	top:-20px;
	left:730px;
	z-index:3;
} 

div#back_PageTop
{
	width:28px;
	height:65px;
	margin-left:470px;
	position: absolute;
	top:500px;
	left: 260px;
	z-index:3;
}

	div#back_PageTop a
	{
		width:28px;
		height:65px;
		background: url(../img/button/back_PageTop.png) no-repeat -28px 0;
		display:block;
		text-indent:-9999px;
		overflow:hidden;	
	}
	
	div#back_PageTop a:hover
	{
		background: url(../img/button/back_PageTop.png) no-repeat 0 0;
	}
*/

/*!
 * not found
 * 
 * 
 */

body#notfound {
  background-image: none;
}
body#notfound div#document {
  min-height: 400px;
  /*padding-bottom: 30px;*/
  background: url(../img/base/notfound_bg_01_new.jpg) no-repeat 50% 0 !important;
}
body#notfound div#headerbg {
  /*background: url(../img/base/notfound_bg_02.jpg) no-repeat center top;*/
}
body#notfound div#headerbg .logo {
  width: 270px;
  margin: 0 auto;
  padding-top: 24px;
}
body#notfound div#contents {
  min-height: 544px;
  margin-top: 30px;
  background: url(../img/base/notfound_bg_03.jpg) no-repeat center top;
}
body#notfound div#contents h1 {
  margin-left: 314px;
  padding-top: 48px;
}
body#notfound div#contents div.textbox {
  width: 604px;
  margin: 92px 0 0 89px;
}
body#notfound div#contents div.textbox h2 {
  font-size: 1.6em;
  font-weight: bold;
  color: #c80e0e;
}
body#notfound div#contents div.textbox h2 span img {
  margin-right: 5px;
  vertical-align: bottom;
}
body#notfound div#contents div.textbox ul {
  margin-top: 10px;
}
body#notfound div#contents div.textbox ul li {
  margin-left: 1.5em;
  text-indent: -1.5em;
  font-size: 1.2em;
}
body#notfound div#contents div.textbox dl {
  margin: 20px 0 0 6px;
}
body#notfound div#contents div.textbox dl:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
  font-size: 0;
}
body#notfound div#contents div.textbox dl dd {
  margin-left: 5px;
  float: left;
}
/*!
 * popup-banner
 * 
 * 
 */

div#popup-banner-wrap {
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  width: 468px;
  height: 232px;
  position: absolute;
  z-index: 1000;
  top: 123px;
  left: 50%;
  margin-left: -350px;
}
div#popup-banner-header {
  margin: 0px 0px 0px 0px;
  padding: 5px 0px 0px 0px;
  width: 468px;
  height: 26px;
  background: url(../img/mod-mainPopupBanner/bg_popup_banner_header.jpg) no-repeat;
}
div#popup-banner {
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  width: 468px;
  height: 201px;
  clear: both;
}
div#popup-banner img {
  display: block;
  margin: 0 0 0px;
  webkit-border-radius: 0px 0px 10px 10px;
  -moz-border-radius: 0px 0px 10px 10px;
  -ms-border-radius: 0px 0px 10px 10px;
  -o-border-radius: 0px 0px 10px 10px;
  border-radius: 0px 0px 10px 10px;
}
label#txt-label-001 {
  margin: -14px 0px 0px 23px;
  padding: 0px;
  width: 159px;
  height: 10px;
  text-indent: -9999px;
  display: block;
  background: url(../img/mod-mainPopupBanner/txt_label_001.png) no-repeat;
}
p#btn-close-001 a {
  margin: 5px 7px 0px 0px;
  padding: 0px;
  width: 43px;
  height: 10px;
  text-indent: -9999px;
  background: url(../img/mod-mainPopupBanner/btn_close_001.png) no-repeat;
  display: block;
  float: right;
}
div#popup-checkbox-wrap {
  margin: 0px 0px 0px 7px;
  padding: 0px;
  width: 200px;
  height: 15px;
  float: left;
}
div#section-dmy-news {
  margin: 0px 0px 15px 0px;
  padding: 0px 0px 0px 0px;
  width: 446px;
  height: 232px;
}
/** 
 * wgt-olDecimal2 
 */

.wgt-olDecimal2 {
  margin: 0 0 20px;
}
.wgt-olDecimal2 .wgt-olDecimal2-item-01 {
  position: relative;
  margin: 0 0 15px;
  padding: 0 0 0 2.0em;
  font-size: 1.2em;
  line-height: 1.5;
  zoom: 1;
  background: url(../img/icon/ico_olDecimal2_01.png) no-repeat;
}
.wgt-olDecimal2 .wgt-olDecimal2-item-02 {
  position: relative;
  margin: 0 0 15px;
  padding: 0 0 0 2.0em;
  font-size: 1.2em;
  line-height: 1.5;
  zoom: 1;
  background: url(../img/icon/ico_olDecimal2_02.png) no-repeat;
}
.wgt-olDecimal2 .wgt-olDecimal2-item-03 {
  position: relative;
  margin: 0 0 15px;
  padding: 0 0 0 2.0em;
  font-size: 1.2em;
  line-height: 1.5;
  zoom: 1;
  background: url(../img/icon/ico_olDecimal2_03.png) no-repeat;
}
.wgt-olDecimal2 .wgt-olDecimal2-item-04 {
  position: relative;
  margin: 0 0 15px;
  padding: 0 0 0 2.0em;
  font-size: 1.2em;
  line-height: 1.5;
  zoom: 1;
  background: url(../img/icon/ico_olDecimal2_04.png) no-repeat;
}
.wgt-olDecimal2 .wgt-olDecimal2-item-05 {
  position: relative;
  margin: 0 0 15px;
  padding: 0 0 0 2.0em;
  font-size: 1.2em;
  line-height: 1.5;
  zoom: 1;
  background: url(../img/icon/ico_olDecimal2_05.png) no-repeat;
}
.wgt-olDecimal2 .wgt-olDecimal2-item-06 {
  position: relative;
  margin: 0 0 15px;
  padding: 0 0 0 2.0em;
  font-size: 1.2em;
  line-height: 1.5;
  zoom: 1;
  background: url(../img/icon/ico_olDecimal2_06.png) no-repeat;
}
.wgt-olDecimal2 .wgt-olDecimal2-item-07 {
  position: relative;
  margin: 0 0 15px;
  padding: 0 0 0 2.0em;
  font-size: 1.2em;
  line-height: 1.5;
  zoom: 1;
  background: url(../img/icon/ico_olDecimal2_07.png) no-repeat;
}
.wgt-olDecimal2 .wgt-olDecimal2-item-08 {
  position: relative;
  margin: 0 0 15px;
  padding: 0 0 0 2.0em;
  font-size: 1.2em;
  line-height: 1.5;
  zoom: 1;
  background: url(../img/icon/ico_olDecimal2_08.png) no-repeat;
}
.wgt-olDecimal2 .wgt-olDecimal2-item-09 {
  position: relative;
  margin: 0 0 15px;
  padding: 0 0 0 2.0em;
  font-size: 1.2em;
  line-height: 1.5;
  zoom: 1;
  background: url(../img/icon/ico_olDecimal2_09.png) no-repeat;
}
.wgt-olDecimal2 .wgt-olDecimal2-item-10 {
  position: relative;
  margin: 0 0 15px;
  padding: 0 0 0 2.0em;
  font-size: 1.2em;
  line-height: 1.5;
  zoom: 1;
  background: url(../img/icon/ico_olDecimal2_10.png) no-repeat;
}
.wgt-olDecimal2 .wgt-olDecimal2-item-11 {
  position: relative;
  margin: 0 0 15px;
  padding: 0 0 0 2.0em;
  font-size: 1.2em;
  line-height: 1.5;
  zoom: 1;
  background: url(../img/icon/ico_olDecimal2_11.png) no-repeat;
}
.wgt-olDecimal2 .wgt-olDecimal2-item-12 {
  position: relative;
  margin: 0 0 15px;
  padding: 0 0 0 2.0em;
  font-size: 1.2em;
  line-height: 1.5;
  zoom: 1;
  background: url(../img/icon/ico_olDecimal2_12.png) no-repeat;
}
.wgt-olDecimal2 .wgt-olDecimal2-item-13 {
  position: relative;
  margin: 0 0 15px;
  padding: 0 0 0 2.0em;
  font-size: 1.2em;
  line-height: 1.5;
  zoom: 1;
  background: url(../img/icon/ico_olDecimal2_13.png) no-repeat;
}
.wgt-olDecimal2 .wgt-olDecimal2-item-14 {
  position: relative;
  margin: 0 0 15px;
  padding: 0 0 0 2.0em;
  font-size: 1.2em;
  line-height: 1.5;
  zoom: 1;
  background: url(../img/icon/ico_olDecimal2_14.png) no-repeat;
}
.wgt-olDecimal2 .wgt-olDecimal2-item-15 {
  position: relative;
  margin: 0 0 15px;
  padding: 0 0 0 2.0em;
  font-size: 1.2em;
  line-height: 1.5;
  zoom: 1;
  background: url(../img/icon/ico_olDecimal2_15.png) no-repeat;
}
.wgt-olDecimal2 .wgt-olDecimal2-item-16 {
  position: relative;
  margin: 0 0 15px;
  padding: 0 0 0 2.0em;
  font-size: 1.2em;
  line-height: 1.5;
  zoom: 1;
  background: url(../img/icon/ico_olDecimal2_16.png) no-repeat;
}
.wgt-olDecimal2 .wgt-olDecimal2-item-17 {
  position: relative;
  margin: 0 0 15px;
  padding: 0 0 0 2.0em;
  font-size: 1.2em;
  line-height: 1.5;
  zoom: 1;
  background: url(../img/icon/ico_olDecimal2_17.png) no-repeat;
}
.wgt-olDecimal2 .wgt-olDecimal2-item-18 {
  position: relative;
  margin: 0 0 15px;
  padding: 0 0 0 2.0em;
  font-size: 1.2em;
  line-height: 1.5;
  zoom: 1;
  background: url(../img/icon/ico_olDecimal2_18.png) no-repeat;
}
.wgt-olDecimal2 .wgt-olDecimal2-item-19 {
  position: relative;
  margin: 0 0 15px;
  padding: 0 0 0 2.0em;
  font-size: 1.2em;
  line-height: 1.5;
  zoom: 1;
  background: url(../img/icon/ico_olDecimal2_19.png) no-repeat;
}
.wgt-olDecimal2 .wgt-olDecimal2-item-20 {
  position: relative;
  margin: 0 0 15px;
  padding: 0 0 0 2.0em;
  font-size: 1.2em;
  line-height: 1.5;
  zoom: 1;
  background: url(../img/icon/ico_olDecimal2_20.png) no-repeat;
}
.wgt-olDecimal2 .wgt-olDecimal2-item-21 {
  position: relative;
  margin: 0 0 15px;
  padding: 0 0 0 2.0em;
  font-size: 1.2em;
  line-height: 1.5;
  zoom: 1;
  background: url(../img/icon/ico_olDecimal2_21.png) no-repeat;
}
.wgt-olDecimal2 .wgt-olDecimal2-item-22 {
  position: relative;
  margin: 0 0 15px;
  padding: 0 0 0 2.0em;
  font-size: 1.2em;
  line-height: 1.5;
  zoom: 1;
  background: url(../img/icon/ico_olDecimal2_22.png) no-repeat;
}
.wgt-olDecimal2 .wgt-olDecimal2-item-23 {
  position: relative;
  margin: 0 0 15px;
  padding: 0 0 0 2.0em;
  font-size: 1.2em;
  line-height: 1.5;
  zoom: 1;
  background: url(../img/icon/ico_olDecimal2_23.png) no-repeat;
}
.wgt-olDecimal2 .wgt-olDecimal2-item-24 {
  position: relative;
  margin: 0 0 15px;
  padding: 0 0 0 2.0em;
  font-size: 1.2em;
  line-height: 1.5;
  zoom: 1;
  background: url(../img/icon/ico_olDecimal2_24.png) no-repeat;
}
.wgt-olDecimal2 .wgt-olDecimal2-item-25 {
  position: relative;
  margin: 0 0 15px;
  padding: 0 0 0 2.0em;
  font-size: 1.2em;
  line-height: 1.5;
  zoom: 1;
  background: url(../img/icon/ico_olDecimal2_25.png) no-repeat;
}
.wgt-olDecimal2 .wgt-olDecimal2-item-26 {
  position: relative;
  margin: 0 0 15px;
  padding: 0 0 0 2.0em;
  font-size: 1.2em;
  line-height: 1.5;
  zoom: 1;
  background: url(../img/icon/ico_olDecimal2_26.png) no-repeat;
}
.wgt-olDecimal2 .wgt-olDecimal2-item-27 {
  position: relative;
  margin: 0 0 15px;
  padding: 0 0 0 2.0em;
  font-size: 1.2em;
  line-height: 1.5;
  zoom: 1;
  background: url(../img/icon/ico_olDecimal2_27.png) no-repeat;
}
.wgt-olDecimal2 .wgt-olDecimal2-item-28 {
  position: relative;
  margin: 0 0 15px;
  padding: 0 0 0 2.0em;
  font-size: 1.2em;
  line-height: 1.5;
  zoom: 1;
  background: url(../img/icon/ico_olDecimal2_28.png) no-repeat;
}
.wgt-olDecimal2 .wgt-olDecimal2-item-29 {
  position: relative;
  margin: 0 0 15px;
  padding: 0 0 0 2.0em;
  font-size: 1.2em;
  line-height: 1.5;
  zoom: 1;
  background: url(../img/icon/ico_olDecimal2_29.png) no-repeat;
}
.wgt-olDecimal2 .wgt-olDecimal2-item-30 {
  position: relative;
  margin: 0 0 15px;
  padding: 0 0 0 2.0em;
  font-size: 1.2em;
  line-height: 1.5;
  zoom: 1;
  background: url(../img/icon/ico_olDecimal2_30.png) no-repeat;
}
.wgt-olDecimal2 .wgt-olDecimal2-item-dfn {
  color: #0e3678;
  font-weight: bold;
}
/*!
 * community bbs
 * 
 * 
 */

body.bbs .mod-completion ul.buttonList {
  width: 200px;
  margin: 0 auto;
}
body.bbs .mod-completion ul.buttonList:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
  font-size: 0;
}
body.bbs .mod-completion ul.buttonList li.button {
  width: 94px;
  margin: 0 3px;
  float: left;
}
body.bbs table.bbs-list .tbody tr:hover {
  background: white;
}
body.bbs .mod-contribute .body .dl .dd span.msg_err {
  display: inline;
  color: #cc0000;
  background: white;
  font-size: 11px;
  font-weight: bold;
  position: relative;
  top: 2px;
  left: 5px;
  z-index: 5;
}
/*!
 * community guildmake
 * 
 * 
 */

body.guildmake div.step {
  width: 680px;
  height: 80px;
  background: url(../img/community/guildmark_img_01.png) no-repeat 0 0;
}
body.guildmake div.step dl,
body.guildmake div.step dt,
body.guildmake div.step dd {
  display: none;
}
body.guildmake .article .section ul {
  margin: 20px 0 30px;
}
body.guildmake .article .section ul li {
  margin-left: 1em;
  text-indent: -1em;
  font-size: 1.2em;
  line-height: 1.6em;
}
body.guildmake div.agreement_tit {
  width: 680px;
  height: 31px;
  margin-top: 5px;
  background-color: #486bc4;
}
body.guildmake div.agreement_tit p {
  margin-left: 10px;
  padding-top: 7px;
  font-size: 12px;
  font-weight: bold;
  color: white;
}
body.guildmake div.form-section iframe {
  width: 678px;
  height: 285px;
  margin: 0;
  padding: 0;
  border: 1px solid #98bde6;
}
body.guildmake .mod-contribute .body .dl {
  position: relative;
  padding: 1px 0 0;
  height: 190px;
  border-bottom: 1px solid white;
}
body.guildmake .mod-contribute .body .confirm {
  height: 260px;
}
body.guildmake .mod-contribute .body .dl .dt.world {
  position: absolute;
  top: -6px;
  left: 23px;
  width: 120px;
  height: 215px;
  background: url(../img/mod-contribute/guildmark_bg.png) no-repeat;
  text-indent: -9999px;
  overflow: hidden;
}
body.guildmake .mod-contribute .body .dl .message {
  padding: 0 0 0 169px;
  height: 78px;
  border-top: 1px solid white;
  border-bottom: 1px solid #cccccc;
}
body.guildmake .mod-contribute .body .dl .dd .data {
  padding-top: 10px;
}
body.guildmake .mod-contribute .body .dl .dd.file {
  border-bottom: none;
}
body.guildmake .mod-contribute .body .confirm .dd.file {
  border-bottom: 1px solid #cccccc;
}
body.guildmake .mod-contribute .body .dl .message .data {
  padding-top: 20px;
  color: #cc0000;
  font-size: 12px;
  font-weight: bold;
}
body.guildmake p.wgt-caution-p a.wgt-modalWindow {
  margin-bottom: 0;
}
body.guildmake p.wgt-caution-p a.wgt-modalWindow img {
  display: none;
}
body.guildmake table.bbs-list .tbody tr:hover {
  background: white;
}
body.guildmake .mod-contribute .body .dl .dd span.msg_err {
  display: inline;
  color: #cc0000;
  background: white;
  font-size: 11px;
  font-weight: bold;
  position: relative;
  top: 2px;
  left: 5px;
  z-index: 5;
}
body.guildmake .article .section .mod-confirmation .message {
  border-top: none;
}
body.guildmake .article .section  .mod-completion .message {
  font-size: 12px;
  font-weight: normal;
  line-height: 1.8em;
}
body.guildmake .article .section  .mod-completion .message span {
  font-size: 18px;
  font-weight: bold;
}
.wgt-section strong,
.mod-campaignList .item .contentsB .body strong {
  color: #cc0000;
  font-weight: normal;
}
.popWindowText {
  padding: 25px;
  margin: 0;
  color: #666666;
  font: 13px/1 "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", sans-serif;
}
.popWindowText p {
  margin-bottom: 1em;
}
.popWindowText img {
  border: 0;
}
#popText {
  display: none;
}

.scroll-banner {
  position:absolute;
  top:0;
  left:50%;
}
.scroll-banner-inner {
  position:absolute;
  left:510px;
  top:168px;
}

.newyaer_bg {
  background: url(../img/base/bg_2014newyear.jpg) no-repeat 50% 0 !important;
}


.ad-area {
  position: absolute;
  bottom: 0;
  left: 0;
  height: 0;
  overflow: hidden;
}
/**

  add mod
*/
.mod-tab {
    border: 1px solid #bec5e1;
    border-radius: 5px;
      box-shadow: 0 0 0 1px #ffffff inset;
      margin: 0 0 20px;
  }
  .mod-tab * {
    box-sizing : border-box;
  }
  .mod-tab2 {

  }
  .mod-tab3 {

  }
  .mod-tab-head {
  background-color: #ebf4ff;
  }
  .mod-tab-head:after {
    clear: both;
    content: " ";
    display: block;
    width: 0;
    height: 0;
  }
  .mod-tab-title {
    float: left;
    color: #0e3678;
      font-weight: bold;
      line-height: 1.429;
      cursor: pointer;
      border-left: 1px solid #bec5e1;
      border-bottom: 1px solid #bec5e1;
      text-align: center;
  }

  .mod-tab-title:first-child {
    border-left: 0;
  }
  .mod-tab-title:hover {
    background-color: #bec5e1;
  }
  .mod-tab-title.current {
    background-color: #AFE4FB;
  }
  .mod-tab-title h4 {
    font-size: 12px;
    padding: 1em 0.5em;
    text-decoration: underline;
  }
  .mod-tab2 .mod-tab-title {
    width: 50%;

  }
  .mod-tab3 .mod-tab-title {
    width: 33.33%;
  }
  .mod-tab-body {
    padding: 30px 12px 12px;
  }
  .mod-tab-body-child {
  
  }
  .mod-tab-body-title {
    text-align: center;
    margin-bottom: 20px;
    color: #0e3678;
  }

.holyday {
  color: #cc3300;
}